.card {
    width: 50%;
    border: 0;
    margin: 35px;
    padding: 35px;
    background-color: #F4F4F4;
}

.card-body {
    background-color: white;
    border-radius: 0 0 3% 3%;
}

.card-header {
    background-color: #5D69E1;
}

#header {
    color: white;
    font-weight: 600;
    margin: 0.5em;
}

#content {
    border: 0;
}

#submitRequest {
    background-color: #f9e45b;
}

body {
    background-color: #F4F4F4;
}

#requestTitle {
    margin-top: 10px;
}

#reason {
    margin-top: 30px;
}


#success {
    margin: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 50px;
    width: 50%;
}

#employeeHeader {
    color: white;
}